function photoType(key) {
  var seller="";
  if (wx.getExtConfig) {
    wx.getExtConfig({
      success(res) {
        seller = res.extConfig.TOP50_WAIMAI_MERCHANT_ID;
        var photoimg = 'http://top50-seller1.oss-cn-hangzhou.aliyuncs.com/top50-merchant/'+seller+'/food-template';
        return photoimg
      }
    })
  }


}
module.exports = {
  photoType: photoType,

}